{

	//相机事件测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_27",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {  

            "$type" : "MoleMole.FireEffect",

            "EffectPattern" : "Eff_Avatar_LevelUp_02",

            "Target" : "Self"

        },

        {

            "$type" : "MoleMole.CameraMoveModeAction",

            "camMoveMode" : "OrbitDefault",

            "delayTime" : 0,

            "durationTime" : -1,

            "ingoreTimeScale" : true,

            "dataPriority" : 99,

        },

    ],

}